wxRuby Documentation Home

# Wx::RealPoint

A RealPoint is a useful data structure for graphics operations.
It contains floating point point x and y members.
See also Point for an integer version.

## Derived from

None

## See also

Point

## Methods

- RealPoint.new

### RealPoint.new

RealPoint.new(%(arg-type)Float% x, Float y)

Create a point.

double x

double y

Members of the RealPoint object.

[This page automatically generated from the Textile source at 2023-06-09 00:45:37 +0000]